<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/styles.css">
  <title>Реєстрація смс</title>
</head>

<body>
  <div class="black-fon">
    <div class="reg-container">
      <div class="header_reg">
        <img src="../img/header/haip.png" alt="Хайп">
      </div>
      <div class="form-reg-start">
        <h2>Не виходить увійти в кабінет?</h2>
          <p class="no-sign">На жаль, так буває. Будь ласка, підійдіть <br>до адміністратора в нашому закладі і ми допоможемо<br> Вам відновити обліковий запис</p>
          <a href="../index.html"><button class="no-sign-btn reg-btn-page-sign">на головну</button></a>
      </div>
    </div>
    <footer>
      <div class="footer footer-reg-start">
        <a href="#">2019 Copyright Кальянна #Хайп</a>
      </div>
    </footer>
  </div>
  </main>
</body>

</html>